Subject: Re: bug#71595: error message improvement: "only absolute run-paths are allowed"
From: Ileana Dumitrescu <[email-masked]>
To: [email-masked], Karl Berry <[email-masked]>
Date: Wed, 3 Jul 2024 17:00:15 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On 03/07/2024 01:24, Karl Berry wrote:
>      attached patch with a rework of the wording for the second case.
> 
> Looks perfect to me.

I am glad! I have applied it to development:
 
https://git.savannah.gnu.org/cgit/libtool.git/commit/?h=development&id=f5a7acee1db1b785ec2506e89026fb46ebd518a8

>      Here is the relevant commit for why the spacing was added:
>      ...
>      https://github.com/gnulib-modules/bootstrap/issues/33
> 
> I can see the point, and no improvement is apparent. It still seems an
> unfortunate outcome, but certainly not worth any of us spending more
> time on it :).
> 
> Thanks Ileana! So glad you've started looking after libtool. --best, karl.

Thank you for your bug reports! I am happy to help and continue to learn
more from experienced hackers :)

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354